@import "../../../../core/variables";

.layout {
  padding: 0 $section-padding;
  display: flex;
}

.container {
  max-width: $container-width;
  margin: 0 auto;
  padding-bottom: 80px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.title {
  margin-bottom: $indent-lg;
}

.subTitle {
  margin-bottom: auto;
}

.bookmakers {
  margin: 60px 0;

  max-width: 700px;
}

.cta {
  margin-top: auto;

  min-width: 200px;

  > * {
    width: 100%;
  }
}

.step {
  margin-top: $indent-xxl;
}